@charset "utf-8";
/* CSS Document */
body,div,ul,li,p,h3,h1,h2,h5,h6,h4,dl,dt,dd,table,tr,td,img,span,b,form,input,span,video{ margin:0; padding:0}
img{ border:0; max-width:100%; vertical-align:middle}
ul, li{ list-style:none;}
a{ text-decoration:none}
font{ font-size:12px;}
body{ font-size:12px; color:#000; font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}
.ty01,.ty02{ margin:0 auto; overflow:hidden}
.ty02{ width:80%;  }
body{ background:url(body01.jpg) no-repeat center 0;  background-attachment:fixed;}

.head01,.head02{ margin:0 auto; }
.head01{  width:100%;}
.head02{ width:90%; padding:0 5%; height:85px; display:flex; justify-content:space-between; }
.logo{ width:196x; height:42px; margin-top:23px; overflow:hidden;}
.logo img{ height:42px}
#header{width:660px; height:70px; margin-top:15px; margin-right:200px}
.nav{ width:100%; height:70px; float:left; }
.nav li{ position: relative;width:110px; float:left; height:70px;}
.nav li a{ width:100%; height:70px; text-align:center; line-height:70px; display:block; float:left; color:#333; font-size:18px; }
.nav li a:hover { text-decoration:none;}
.nav li .nav-w { z-index:21; position:absolute; display:none; float:left; clear:both; left:-30px; overflow:hidden; top:70px; width:170px;  background-color:rgba(255,255,255,.95);}
.nav li:hover a{color:#008a7c; text-decoration:none;}
.nav li .section-nav1{  height:auto; width:100%; overflow: hidden; }
.nav li .section-nav1 ul { width:100%; position:static; overflow:hidden;}
.nav li .section-nav1 ul li{position:static; padding:0px; margin:0; width:100%;  background:none; float:left; overflow:hidden; height:47px}
.nav li div.section-nav1 a { float:left; display:block; line-height:50px; height:50px; overflow:hidden; padding:0;  width:100%; color:#333; font-size:15px; border-top:none; margin:0;  border:none; text-align:center;text-decoration:none;transition: all 0.4s;}
.nav li .section-nav1 ul li a:hover {color:#fff; text-decoration:none;background:#008a7c; }
.nav li:hover .section-nav1 a{ background:none; }
.nav li a.on_h{ color:#008a7c}
.nav li:hover a.on_h{ color:#008a7c}

.tel{position:absolute; right:5%; top:35px; z-index:9; height:30px; font-size:19px; color:#008a7c; line-height:30px; font-weight:normal; width:150px; padding-left:40px; text-align:right; background:url(tel.png) no-repeat 30px 0}







/* foot */
.foot01{ padding:70px 0; background:#1a1a1a;}
.foot01 .ty02{ display:flex; }


.foot01 dl{ flex:1;overflow:hidden; margin-right:10%}
.foot01 dl:first-child{ flex:2}
.foot01 dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; margin-bottom:30px; padding-bottom:10px; border-bottom:1px solid rgba(255,255,255,.2) }
.foot01 dl dt a{ font-size:20px; color:rgba(255,255,255,.9)}
.foot01 dl dd{ width:100%; float:left; overflow:hidden; line-height:20px; margin-bottom:16px }
.foot01 dl dd a{ font-size:16px; color:rgba(255,255,255,.5)}
.foot01 dl:first-child dd{ width:50%}
.foot01 dl a:hover{ color:#008a7c;}
.foot01 dl dd a:hover{ text-decoration:underline}

.foot01 dl:last-child{ margin-right:0; flex:1.5}
.foot01 dl h4{ width:100%; float:left; overflow:hidden; height:50px; line-height:50px; display:flex; font-size:18px; color:#000; font-weight:normal; background:rgba(255,255,255,.95);align-items:center; margin-bottom:15px}
.foot01 dl h4 img{ height:26px; margin:0 5px}
.foot01 dl h6{ width:100%; float:left; overflow:hidden; display:flex; }
.foot01 dl h6 img{ width:80px; border:8px solid #fff; float:left; overflow:hidden; margin-right:20px}
.foot01 dl span{ flex:1; display:flex; align-items:center; font-size:14px; color:rgba(255,255,255,.5); font-weight:normal; line-height:26px}


.copy01{ height:70px; line-height:70px; background:#1a1a1a; color:rgba(255,255,255,.5); font-size:14px;}
.copy01 .ty02{border-top:1px solid rgba(255,255,255,.15) }
.copy01 span{ float:right; line-height:70px;}
.copy01 span a{ color:rgba(255,255,255,.5)}




/*** 新闻 ***/
.news01{ width:100%; float:left; overflow:hidden;}
.news01 dl{ width:48%; float:left; overflow:hidden; margin-bottom:40px; border-bottom:1px dashed #eee; padding-bottom:40px}
.news01 dl:nth-child(2n+1){ margin-right:4%}
.news01 dl h5{ width:35%; margin-right:4%; float:left; overflow:hidden}
.news01 dl h5 img{ width:100%; float:left; overflow:hidden}
.news01 dl ul{ width:61%; float:left; overflow:hidden; }
.news01 dl ul dt{ width:100%; float:left; overflow:hidden; line-height:30px; height:30px; margin-bottom:10px}
.news01 dl ul dt a{ color:#333; font-size:18px}
.news01 dl ul dt a:hover{ color:#008a7c; text-decoration:underline}
.news01 dl ul dd{ width:100%; float:left; overflow:hidden; line-height:26px; color:#999; font-size:14px; margin-bottom:15px}
.news01 dl ul h6{ width:100%; float:left; overflow:hidden; line-height:30px}
.news01 dl ul h6 a{ color:#008a7c; font-size:14px; font-weight:normal}
.news01 dl ul h6 a:hover{ text-decoration:underline;}











#dl-menu{ display:none}
.m_30{ margin-bottom:30px}
.m_40{ margin-bottom:40px}
.m_60{ margin-bottom:60px}
.m_80{ margin-bottom:80px}
.m_100{ margin-bottom:100px}